View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000680Ecere SDKidepublic2012-02-05 09:092013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000680: Deleting watch value with 'del' requires enter being pressed
DescriptionDeleting watch value with 'del' requires enter being pressed
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000492)
jerome (administrator)
2012-02-05 13:44
edited on: 2012-02-05 14:28

Resolved by fd3fe9a18b1c11c2c054a3bb0b5bc9e4d5f88eb1
Properly resolved by 281c7cb81141ad4b454c5d0492753f5b0a215bf2


- Issue History
Date Modified Username Field Change
2012-02-05 09:09 jerome New Issue
2012-02-05 13:43 jerome Summary Deleting watch value with 'del' requires enter being pressded => Deleting watch value with 'del' requires enter being pressed
2012-02-05 13:43 jerome Description Updated
2012-02-05 13:44 jerome Status new => resolved
2012-02-05 13:44 jerome Fixed in Version => 0.44 pre-release 2
2012-02-05 13:44 jerome Resolution open => fixed
2012-02-05 13:44 jerome Assigned To => jerome
2012-02-05 13:44 jerome Note Added: 0000492
2012-02-05 14:28 jerome Note Edited: 0000492
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker